.THIS {
}
.THIS .bc {
    background-color: #92a8d1;
}
.THIS.c-container {
    border: 1px solid #d8dde6;
    margin: 10px 0 20px 0;
}
.THIS .custom-box {
    text-align: center;
    background-color: #f4f6f9;
    padding: 1rem;
    border: 1px solid #d8dde6;
}
.THIS .companyLogoCss1{
   width: 100%;
   height:100%; 
    margin-bottom: 6px;
}
.THIS .buttoncsstop{
    margin-left: 300px;
    margin-top: -100px;
}
.THIS .button-css{
    margin-left: 80%;
}